Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 16:09:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return mufeed bappantakath                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mufeed Bot:  Hi Mufeed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562014830 Bot:  Please wait while we transfer you to an agent Agent:  Hi Mufeed,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  9671706967 i need to cancel this order Customer:  Hello Agent:  Could you please allow me 2 minutes to check your order details? Customer:  Ok Agent:  Could you please allow me 2 minutes to check your order details? Agent:  We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible. Agent:  Is there anything else i can help you with?  Customer:  Ok Customer:  How much days it will take for refund Agent:  It takes 7-14 days to be refunded Agent:  Is there anything else i can help you with?  Customer:  Ok Customer:  Thanks Customer:  Nothing Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mufeed bappantakath Bot:  Hi Mufeed Bappantakath ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:56 PM, 22nd Jun                     mufeed bappantakath                    Ok           07:57 PM, 22nd Jun                   Hamza                   Hi Mufeed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:58 PM, 22nd Jun                     mufeed bappantakath                    9671706967i need to return this           07:59 PM, 22nd Jun                     mufeed bappantakath                    Hello           08:00 PM, 22nd Jun                   Hamza                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           08:02 PM, 22nd Jun                   Hamza                   Is there anything else I can help you?            08:05 PM, 22nd Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:09 PM, 22nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2752257